MediaWiki:Common.css: mudanças entre as edições

De Wiki PokeLegends
Ir para navegação Ir para pesquisar
Sem resumo de edição
Sem resumo de edição
Linha 2: Linha 2:
#p-tb { display: none}
#p-tb { display: none}
#ca-edit { display: none !important; }
#ca-edit { display: none !important; }
#ca-talk { display: none !important; }

Edição das 09h21min de 23 de maio de 2023

/** o código CSS colocado aqui será aplicado a todos os temas */
#p-tb { display: none}
#ca-edit { display: none !important; }
#ca-talk { display: none !important; }